RubyGems Navigation menu

yandex_inflect 0.1.2

Yandex.Inflect webservice client (Russian language inflection)

Gemfile
          gem 'yandex_inflect', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install yandex_inflect
  
  
  
  
  
  
  

Authors:

  • Yaroslav Markin

Owners:

Total downloads 13,210

For this version 9,751

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - October 22, 2011 (6.5 KB)
  2. 0.1.0 - December 8, 2009 (7 KB)
  3. 0.0.2 - October 8, 2009 (7 KB)

Runtime Dependencies:

Development Dependencies: